#!/bin/zsh

# Copyright 2014, 2015, 2017 Paul Hänsch
#
# This file is part of Confetti.
# 
# Confetti is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Confetti is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with Confetti.  If not, see <http://www.gnu.org/licenses/>. 

cat <<EOF
[!DOCTYPE HTML]

[html [head [title $(l10n p_${PAGE}) ]
  [meta name="viewport" content="width=device-width"]
  [link rel="stylesheet" href="/common.css"]
  [link rel="stylesheet" href="?static=${PAGE}.css"]
] [body class="$PAGE" id="CONFIGURE"
  [div class="NAVIGATION"
    [a "/cards/" Cards]
  ]
]]'
EOF
