#!/bin/sh

if [ "$ITEM" = "cards/cards.css" ]; then
  . $_EXEC/cgilite/file.sh
  FILE $_EXEC/cards/cards.css
  return 0
elif [ "$(GET action)" = filter_card ]; then
  . $_EXEC/cards/filter_card.sh
  exit 0
fi

. $_EXEC/pdiread.sh
. $_EXEC/cards/l10n.sh
. $_EXEC/cards/widgets.sh
. $_EXEC/cards/list.sh

filter="$(GET filter)"
order="$(GET order)"

printf 'Content-Type: text/html; charset=utf-8\r\n\r\n'

{ cat <<EOF
[!DOCTYPE XHTML]
[html [head
  [title Cards]
  [link rel="stylesheet" type="text/css" href="/style.css"]
  [link rel="stylesheet" type="text/css" href="/cards/cards.css"]
][body
  $(W_NAVIGATION)
  $(w_filter_diag)

  [form class="newcard" action="?action=new_card" method="POST"
    [button type="submit" $(l10n newcard)]
  ]
EOF
list_cards
printf ']]'

} | "$_EXEC/cgilite/html-sh.sed"
$_EXEC/cgilite/html-sh.sed <<EOF
